/* globe styles */

.section-investitions-maps .page-section-item-right{
    height: 100svh;
}
.gmnoprint,
.gm-style-mtc{
    display: none;
}
.gm-style .gm-style-iw-c{
    background-color: #000;
    color: #fff;
    padding: inherit;
}
.gm-style .gm-style-iw-tc::after{
    background: #000;
}
.gm-style-iw-d{
    padding: 0 20px 30px;
}
.gm-style-iw-d{
    overflow: hidden !important;
}
.gm-ui-hover-effect>span{
    background-color: #fff;
}

/* Section contact map */
.contact-map-section{
    height: 70vh;
    position: relative;
}
.wpgmza_infowindow_description a{
    font-weight: bold;
    font-size: 16px;
}
.wpgmza_infowindow_description a:hover{
    text-decoration: underline;
}